Next: Reference for Common Language Elements, Previous: Block Diagram Language Tutorial, Up: Top [Contents]

## 7 Usage Reference

- Multiple Chart Types
- Design Library
- External Editor
- Internal Editor
- Renaming elements
- Options
- Working with Multi-page Charts
- Scaling Options
- Advanced OLE Considerations
- Autosave and Recovery
- International Text Support
- Command-Line Referece
- Fonts